html{margin:0px;padding:0px;}
body{margin:0px;padding:0px;font-family:Arial;font-size:14px;line-height:24px;font-weight:normal;color:#000;background:#fff}
img {border:0px;}
div.clear {clear:both;}
a {color:#1667a7;font-weight:normal;}
a:hover {text-decoration:none;}

ul{padding:0px;margin:0px;}
ul li{list-style:none;}

#content ul.previews li, #content ul.types li, #content ul.year li, #content ul.work_item li, #content ul.portfolio_all_switcher li {background:none;}

#global-wrapper {min-width:990px;}

#top {width:100%;height:90px;background: #3d3d3d;position:relative;z-index:200;}
#top div.url{float:left;margin:0 68px 0 62px;padding-top:42px;}
#top div.url a{float:left;text-decoration:none;height:10px;}
#top div.url a.home{background: url('../img/home_icon.gif') center left no-repeat;padding-right:7px;margin-right:63px;}
#top div.url a.home:hover{background: url('../img/home_icon_hover.gif') center left no-repeat;}
#top div.url a.mail_to{background: url('../img/mail_to_icon.gif') center left no-repeat;padding-right:7px;margin-right:63px;}
#top div.url a.mail_to:hover{background: url('../img/mail_to_icon_hover.gif') center left no-repeat;}
#top div.url a.site_map{background: url('../img/site_map_icon.gif') center left no-repeat;padding-right:7px;}
#top div.url a.site_map:hover{background: url('../img/site_map_icon_hover.gif') center left no-repeat;}
#top ul.top_nav {margin:0px;padding:0px;}
#top ul.top_nav  li{display:block;float:left;margin:0 4.5% 0 0px;}
#top ul.top_nav  li a{display:block; padding: 36px 2px;font-family:"Myriad Pro";font-size:14px;line-height:18px;font-weight:normal;text-transform:uppercase;color:#fff;}
#top ul.top_nav  li a:hover{text-transform:uppercase;color:#1296ff;background: url('../img/top_nav_hover.gif') bottom left repeat-x;text-decoration:none;}
#top ul.top_nav  li a.active{text-transform:uppercase;color:#1296ff;background: url('../img/top_nav_hover.gif') bottom left repeat-x;text-decoration:none;cursor:default;}

#content {min-width:990px;}
#content div.left {float:left;width:290px;margin-bottom:30px;}
#content div.left a.logo{display:block;margin:31px 0 0 61px;width:147px;height:115px;}

#content ul li{list-style:none;background: url('../img/ul_pointer.gif') 0px 12px no-repeat;padding:0 0 0 16px;}


#content div.left ul.types_u{list-style:none;display:block;padding:0 24px 0 0px;margin:60px 0 60px 52px;}
#content div.left ul.types_u li{background:none;display:block;padding:0px;}
#content div.left ul.types_u li a{font-size:14px;line-height:30px;padding:0 0 0 8px;display:block;}
#content div.left ul.types_u li a:hover{color:#3b3b3b;}
#content div.left ul.types_u li a.active{text-decoration:none;background: url('../img/ulhover_marker_1.gif') 0px 13px no-repeat;font-style:italic;color:#3b3b3b;cursor:default;}
#content div.left ul.types_in{list-style:none;display:block;padding:0 23px 0 0px;margin:10px 0 10px 9px;}
#content div.left ul.types_in li{display:block;border-left:1px solid #989898; padding-top: 7px;}
#content div.left ul.types_in li a{font-size:12px;line-height:12px;padding:0 0 14px 8px;display:block;color:#3b3b3b;}
#content div.left ul.types_in li a.end_ul{padding:0 0 1px 8px;}
#content div.left ul.types_in li a:hover{background: none;color:#686868;}
#content div.left ul.types_in li a.active{text-decoration:none;background: none;font-style:italic;color:#686868;cursor:default;}

#content div.left div.some_text{margin:10px 20px 0 60px;border-top:2px solid #3b3b3b;padding-top:10px;}
#content div.left div.some_text span{padding-right:50px;}
#content div.left div.some_text div.company{ display:none;}
#content div.left div.some_text div.company.active{ display:block;}
#content div.left div.some_text div.company img{display:block;margin:10px 0px;}
#content div.left div.some_text div.company span.name{padding:0px;color:#3b3b3b;}
#content div.left div.some_text a.more{font-style:italic;text-decoration:none;background: url('../img/dotted.gif') -1px 15px repeat-x;}
#content div.left div.some_text a.more:hover{background:none;}

#content div.right {min-width:700px;margin:0 0 0 290px;}
#content div.right div.intro{float:left;margin-top:22px;right:275px;width:60%;}
#content div.right div.intro p{margin:0px;line-height:22px;}
#content div.right div.connections{float:right;margin:31px 0px 0 0px;padding:0 60px 0 0px;height:226px;background: url('../img/connections_bg.gif') bottom right no-repeat;width:204px;}
#content div.right div.connections div.phone-number{}
#content div.right div.connections div.phone-number span.pref{float:left;font-size:18px;line-height:13px;color:#878787;margin-right:1px;}
#content div.right div.connections div.phone-number span.number{float:right;font-size:30px;margin-bottom:10px;}
#content div.right div.connections div.phone-number span.n1{margin-bottom:14px;}
#content div.right div.connections a.manager_call_btn {float:right;font-size:18px;}
/*-----------uslugi--------------*/
#content div.right div.top {width:875px;height:125px;margin:0px;padding:0 0 0 0px;}
#content div.right div.top span.url_top,
#content div.right div.top span.url_top {padding:3px;background:#daeaf6;margin:23px 0 0 0px;display:block;}
#content div.right div.top span.u1 {float:left;margin-right:84px;}
#content div.right div.top span.u2 {background: url('../img/order_icon.gif') top left no-repeat #daeaf6;padding-left:14px;float:right;margin-right:20px;}
#content div.right div.top span.url_top a{font-size:18px;line-height:18px;}
#content div.right div.top span.u2 a{text-decoration:none;background: url('../img/dotted.gif') 0px 19px repeat-x;}
#content div.right div.top span.u2 a:hover{text-decoration:none;background: none;}
#content div.right div.content_block{margin: 10px 40px 40px 0px;max-width:1000px;}
#content div.right div.content_block h2{font-size:22px;line-height:30px;font-weight:normal;margin:0 0 15px 1px;}
#content div.right div.content_block ul.uslugi_switcher{margin:0px 0 15px 0;padding:0px;display:block;height:24px;}
#content div.right div.content_block ul.uslugi_switcher li{display:block;float:left;margin:0px;padding:0px;}
#content div.right div.content_block ul.uslugi_switcher li a{background:#daeaf6;padding:3px 5px;}
#content div.right div.content_block ul.uslugi_switcher li a:hover{text-decoration:none;background:#1667a7;color:#fff;}
#content div.right div.content_block ul.uslugi_switcher li a.active{text-decoration:none;background:#1667a7;color:#fff;cursor:default;}
#content div.right div.content_block p{margin:0 48px 0 1px;padding:0;}
#content div.right div.content_block h3{font-size:18px;line-height:22px;font-weight:normal;color:#3b3b3b;margin:15px 0 13px 0px;}

/*-----------prices--------------*/
#content div.right div.content_block b{display:block;line-height:22px;color:#3b3b3b;margin:0 0 0 16px;}
#content div.right div.content_block  ol{padding:0 0 0 20px;margin:0 0 25px 16px;}
#content div.right div.content_block  p b{display:inline;line-height:22px;color:#3b3b3b;margin:0px;}

/*-----------portfolio_all--------------*/
#content div.right div.top span.u3 {background: #daeaf6;float:right;margin-right:193px;padding:0px;}
#content div.right div.top span.u3 a.download_portfolio{text-decoration:none;font-size:14px;line-height:18px;}
#content div.right div.top h2{font-size:22px;line-height:30px;font-weight:normal;margin:23px 0 15px 1px;display:block;float:left;width:250px;}
#content div.right div.top span.sup{vertical-align:super;margin:15px 0 0 5px;display:block;float:left;font-size:18px;line-height:30px;color:#999498;font-style:italic;}
#content div.right div.content_block_portf{margin: 0 0 20px 0px;}
#content div.right div.content_block_portf ul.portfolio_all_switcher{margin:-20px 0 47px 0px;padding:0px;display:block;height:24px;}
#content div.right div.content_block_portf ul.portfolio_all_switcher li{display:block;float:left;margin:0 33px 0 0px;padding:0px;}
#content div.right div.content_block_portf ul.portfolio_all_switcher li a.active{text-decoration:none;color:#9f9f9f;cursor:default;}
#content div.right div.content_block_portf ul.portfolio_all_switcher li a.like_img{background: url('../img/portf_img.gif') 10px 0px no-repeat;padding:25px 0 0 0px;display:block;}
#content div.right div.content_block_portf ul.portfolio_all_switcher li a.like_ul{background: url('../img/portf_ul.gif') 7px 0px no-repeat;padding:25px 0 0 0px;display:block;}

#content div.gallery {overflow:hidden;height:480px;position:relative;}
#content div.gallery ul.previews {list-style:none;padding:0px;margin:0px;position:absolute; white-space: nowrap;width:100000px;}
#content div.gallery ul.previews li{height:435px; display: inline; float: left;padding:0;}
#content div.gallery .expanded {/*_width:435px; */}
#content div.gallery ul.previews li a.tmbs{/*display:block;*/}
#content div.gallery ul.previews li a.tmbs img{/*display:block;*/margin-top:145px;}
#content div.gallery ul.previews li div.photo{width:511px;height:435px; position:relative; display:none; cursor:default; margin-left:-39px;margin-right:-39px;}
#content div.gallery ul.previews li div.photo a.prev{z-index:100; text-decoration:none;opacity:0.7;filter:alpha(opacity=70);background:url('../img/prev_icon.gif') 0px 0px;height:39px;width:39px;display:block;position:absolute;left:0;top:195px;}
#content div.gallery ul.previews li div.photo a.next{z-index:100; text-decoration:none;opacity:0.7;filter:alpha(opacity=70);background:url('../img/next_icon.gif') 0px 0px;height:39px;width:39px;display:block;position:absolute;right:0;top:195px;}
#content div.gallery ul.previews li div.photo div.cont {margin-left:39px;border:1px solid #000;width:431px;height:431px;text-align:center;}
#content div.gallery ul.previews li div.photo div.cont div.info{height:45px;width:431px;opacity:0.7;filter:alpha(opacity=70);background:#000;position:absolute;bottom:3px;padding-top:15px;text-align:left;left:40px;}
#content div.gallery ul.previews li div.photo div.cont div.info span{color:#fff;margin-left:10px;font-size:12px;position:absolute;left:0;top:20px;}
#content div.gallery ul.previews li div.photo div.cont div.info a.more_about{color:#fff;padding-right:10px;background: url('../img/more_icon.gif') right center no-repeat;margin-right:10px;font-size:12px;font-weight:bold;position:absolute;right:0;top:20px;}
#content div.gallery ul.previews li div.photo div.cont div.info img{height:435px;width:433px;display:block;}


/*-----------portfolio_all_list--------------*/
#content div.works_list{margin-bottom:25px;}
#content div.works_list ul.year{padding-left:61px;margin:0px;}
#content div.works_list ul.year li{display:block;float:left;width:90%;}
#content div.works_list ul.year li span{float:left;color:#aaa9a9;}
#content div.works_list ul.year li ul.work_item{padding-left:229px;width:492px;}
#content div.works_list ul.year li ul.work_item li{line-height:30px;}
#content div.works_list ul.year li ul.work_item li span {float:left;width:352px;background: url('../img/work_dotts.gif') 0px 21px repeat-x;}
#content div.works_list ul.year li ul.work_item li a.name{float:left;}
#content div.works_list ul.year li ul.work_item li a.project_type{float:left;color:#a4a4a4;}

/*-----------portfolio_work--------------*/
#content div.left div.about_company {margin:105px 20px 20px 60px;}
#content div.left div.about_company p{margin:0 0 20px 0px;padding-right:20px;}
#content div.left ul{margin:0px;padding:0px;}
#content div.left ul li{display:block;}
#content div.right div.top ul.pagenator{float:left;margin: 23px 0 0 0px;padding:0px;list-style:none;}
#content div.right div.top ul.pagenator li{}
#content div.right div.top ul.pagenator li a{padding:2px 2px 2px 20px;}
#content div.right div.top ul.pagenator li a.go_prev{background: url('../img/go_prev.gif') top left no-repeat;}
#content div.right div.top ul.pagenator li a.go_next{background: url('../img/go_next.gif') top left no-repeat;}
#content div.right div.top ul.pagenator li a span{background:#daeaf6;padding:2px 2px 1px 2px;}
#content div.right div.head {width:520px;margin: 0 0 30px 0px;}
#content div.right div.head h2.work_name {font-size:22px;line-height:30px;font-weight:normal;margin:0 0 10px 0px;display:block;}
#content div.right div.head a.go_to_list{float:right;}
#content div.right div.work_prev {background: url('../img/work_frame_bottom.gif') bottom left no-repeat;width:632px;padding:0 0 10px 0px;margin:0 0 30px 0px;}
#content div.right div.work_prev div.frame_top{background: url('../img/work_frame_top.gif') top left no-repeat;padding:29px 0 0 0px;}
#content div.right div.work_prev div.frame_top div.img{background: url('../img/work_frame_sides.gif') top left repeat-y;padding:0 0 0 10px;}

#content div.favorites {margin-bottom:-100px;}
#content div.favorites h2{font-family:"Myriad Pro";font-size:24px;font-weight:normal;text-transform:uppercase;margin:0 0 0 55px;float:left;margin-right:83px;position:relative;z-index:5;}
#content div.favorites h2 span{background:#daeaf6;padding:0 2px;}
#content div.favorites h2 a{background:#daeaf6;padding:0 2px;}
#content div.favorites div.slider {overflow:hidden;height:450px;position:relative;top:-17px;}
#content div.favorites div.slider div.roller{position:absolute;background: url('../img/roller.gif') top left no-repeat;width:131px;height:409px;z-index:1;display:none;}
#content div.favorites div.slider div.casset{position:absolute;background: url('../img/preview_left_bg.gif') top left no-repeat;width:131px;height:409px;z-index:2;}
#content div.favorites div.slider img.lenta{position:absolute;width:131px;height:357px;z-index:3;top:22px;}
#content div.favorites div.slider ul.previews{padding:38px 0px 0 0px;margin:0px;position:absolute;cursor:e-resize; top:11px; display: block; background: url('../img/previews_li_bg.gif') 0px 0px repeat-x;}
#content div.favorites div.slider ul.previews li{display:block; float: left; height:255px; width: 350px;padding:37px 0 17px 0px;margin-left:1px;}
#content div.favorites div.slider ul.previews li span{text-align: center; display: block;margin-top:225px;}
#content div.favorites div.slider ul.previews li span a{}
#content div.favorites div.slider ul.previews li.end{background:url("../img/previews_right_bg.gif") no-repeat scroll 0 -18px transparent;height:329px;padding:0 0 0 0;position:absolute;top:18px;width:110px;right:-8px;margin:0px;}

.slider .roll-top{ position: absolute; z-index:3; background: url('../img/tmb.gif') 6px 0px repeat-y; height: 43px; top: 5px; left: 10px;}
.slider .roll-top img{margin-left:-1px;}
.slider .roll-down{ position: absolute; z-index:3; background: url('../img/tmb.gif') 6px 0px repeat-y; height: 43px; top: 340px; left: 10px;}
.slider .roll-down img{margin-left:-1px;}

#content div.middle {min-width:990px;margin-bottom:14px;position:relative;z-index:10;}
#content div.middle a{color:#1667a7;}
#content div.middle h2{font-family:"Myriad Pro";font-size:24px;font-weight:normal;text-transform:uppercase;}
#content div.middle h2 span{background:#daeaf6;padding:0 2px;}
#content div.middle h2 a{background:#daeaf6;padding:0 2px;}
#content div.middle div.news{float:left;width:33%;}
#content div.middle div.news h2{margin:0 0 34px 55px;}
#content div.middle div.news div.news_item{margin:0 0 30px 60px;}
#content div.middle div.news div.news_item div.date{color:#bbbbbb;}
#content div.middle div.news div.news_item div.news_text{padding-right:38px;}
#content div.middle div.news div.news_item div.news_text p {margin:0;}

#content div.middle div.twitter {float:left;width:33%;padding-right:8px;}
#content div.middle div.twitter ul{margin:0;padding:0;list-style:none;}
#content div.middle div.twitter h2 {margin:0 0 34px 31px;}
#content div.middle div.twitter li {margin:0 0 30px 34px;background:none;padding:0}
#content div.middle div.twitter li span {padding-right:20px;display:block;}

#content div.middle div.partners{float:left;width:33%;}
#content div.middle div.partners h2{margin:0 0 34px 0px;}
#content div.middle div.partners div.logos{width:274px;height:278px;background: url('../img/girl.gif') top left no-repeat;margin:0 0 0 4px;}
#content div.middle div.partners div.logos span{display:block;float:left;line-height:0px;}
#content div.middle div.partners div.logos span.g1{background: url('../img/g1.gif') 0px 0px no-repeat;width:137px;height:93px;}
#content div.middle div.partners div.logos span.g2{background: url('../img/g2.gif') 0px 0px no-repeat;width:135px;height:93px;}
#content div.middle div.partners div.logos span.g3{background: url('../img/g3.gif') 0px 0px no-repeat;width:137px;height:92px;}
#content div.middle div.partners div.logos span.g4{background: url('../img/g4.gif') 0px 0px no-repeat;width:135px;height:92px;}
#content div.middle div.partners div.logos span.g5{background: url('../img/g5.gif') 0px 0px no-repeat;width:137px;height:93px;}
#content div.middle div.partners div.logos span.g6{background: url('../img/g6.gif') 0px 0px no-repeat;width:135px;height:93px;}
#content div.middle div.partners div.partnership {padding-right:50px;margin:0 0 0 4px;}
#content div.middle div.partners div.partnership p {margin:o;padding:0;}

#content div.bottom {min-width:990px;margin-bottom:34px;}
#content div.bottom a{color:#1667a7;}
#content div.bottom h2{font-family:"Myriad Pro";font-size:24px;font-weight:normal;text-transform:uppercase;margin:0 122px 29px 55px;}
#content div.bottom h2 span{background:#daeaf6;padding:0 2px;}
#content div.bottom h2 a{background:#daeaf6;padding:0 2px;}

#content ul.types{float:left;padding:0px;margin:5px 0 0 0px;}
#content ul.types li{background:none;list-style:none;display:block;float:left;margin:0 12px 0 0px;padding:8px 0 7px 12px;border-left:1px dotted #bbb;}
#content ul.types li a{background:#000;color:#fff;padding:1px 5px 1px 3px;line-height:18px;text-decoration:none;border-bottom:1px solid #333;}
#content ul.types li a:hover{background:#414141;border-bottom:1px solid #676767;}

#content div.bottom ul.in_text li{list-style:none;background: url('../img/ul_pointer.gif') 0px 12px no-repeat;padding:0 0 0 16px;margin:0 0 0 -16px;}
#content div.bottom h2{float:left;}
#content div.bottom div.types ul {float:left;padding:0px;margin:5px 0 0 0px;}
#content div.bottom div.types ul li{background:none;list-style:none;display:block;float:left;margin:0 12px 0 0px;padding:8px 0 7px 12px;border-left:1px dotted #bbb;height:24px;}
#content div.bottom div.types ul li a{background:#000;color:#fff;padding:1px 5px 1px 3px;line-height:18px;text-decoration:none;border-bottom:1px solid #333;}
#content div.bottom div.types ul li a:hover{background:#414141;border-bottom:1px solid #676767;}
#content div.bottom div.creation {float:left;width:33%;}
#content div.bottom div.creation-text {margin:0 0 0 57px;padding-right:15px;}
#content div.bottom div.creation-text p{margin:0 0 0 0px;}
#content div.bottom div.seo{float:left;width:33%;}
#content div.bottom div.seo-text{margin:0 0 0 34px;padding-right:20px;}
#content div.bottom div.seo-text p{margin:0 0 0 0px;}
#content div.bottom div.firmstyle{float:left;width:33%;}
#content div.bottom div.firmstyle-text{margin:0 0 0 4px;padding-right:50px;}

#content dd {margin-left:0;}
#content .vjournal {margin-top:10px;}

#footer {min-width:990px;border-top:1px solid #dbdbdb;padding:36px 0 0 0px;height:110px}
#footer a{color:#1667a7;}
#footer div.copirights {float:left;width:33%;margin-top:-7px;margin-bottom:34px;}
#footer div.copirights p.rights {margin:0px;line-height:24px;margin-left:46px;}
#footer div.copirights p {margin:0px;line-height:24px;margin-left:60px;}
#footer div.copirights a {margin-left:0px;}
#footer div.counters {float:left;width:33%;}
#footer div.counters div.counter1 {float:left;margin: 0 22px 0 34px;}
#footer div.counters div.counter2 {float:left;}
#footer div.search{float:right;width:33%;padding-left:4px;}
#footer div.search form input.i-input{height:26px;width:141px;border:1px solid #a4a4a4;color:#828282;padding:0px 25px 0 7px;line-height:26px;}
#footer div.search form a.sbmtbtn {background: url('../img/sbmtbtn_bg.gif') 0px 1px no-repeat;text-decoration:none;width:14px;height:16px;margin:6px 0 0 -25px;padding-right:10px;position:absolute;}
#footer div.search a.site_map{float:left;}
#footer div.search a.client_login{float:left;}

#manager_call {width:839px;height:526px;position:absolute;top:-436px;left:50%;margin-left:-420px;z-index:100;}
#manager_call img{position:absolute;width:839px;height:526px;left:0;top:0;}
#manager_call div.bg{position:absolute;background: url('../img/man8.png') top left no-repeat;width:839px;height:414px;text-align:center;padding:112px 0 0 0px;}
#manager_call div.bg form input#name,
#manager_call div.bg form input#phone{background: #fff;color:#747474;width:606px;height:47px;margin-bottom:37px;font-size:36px;text-align:center;}
#manager_call div.bg form input#call{font-size:24px;}
#manager_call div.bg a.clsbtn{position:absolute;top:24px;right:24px;height:33px;width:33px;text-decoration:none;}

#order_audit {width:309px;height:444px;padding:21px 0 11px 11px;position:absolute;display:none;z-index:100;top:96px;left:635px;background: url('../img/drop_bg.gif') top left no-repeat;}
#order_audit i {color:#737373;font-size:12px;line-height:14px;display:block;margin:0 0 14px 2px;}
#order_audit a.clsbtn{position:absolute;top:0px;right:0px;height:24px;width:24px;text-decoration:none;}
#order_audit a.order{text-decoration:none;background: url('../img/dotted.gif') 0px 19px repeat-x;font-size:18px;line-height:18px;display:block;float:left;height:20px;margin:0 0 10px 0px;}
#order_audit a.order:hover{text-decoration:none;background: none;}
#order_audit #site_name,
#order_audit #name,
#order_audit #phone{height:20px;width:281px;border:1px solid #ff0000;margin:0 0 10px 0px;padding:4px 0 2px 4px;}
#order_audit #question,
#order_audit #more_info{width:277px;height:86px;border:1px solid #ff0000;padding:4px;font-family:Arial;font-size:14px;line-height:24px;}
#order_audit #more_info{border:1px solid #b0b0b0;}
#order_audit #send{margin:10px 0 0 100px;}


#content table {
	border-collapse:collapse;
	border:0;
	width:100%;
}
#content table th {
	border:0;
	background:#ededed;
	border-bottom:solid 1px #cfcfcf;
}
#content table td {
	border:0;
}
#content table td.odd {
	background:#eaf6fb;
}
#content table.noborder th {
	background:#fff;
	border-bottom:0;
}
#content table.noborder td.odd {
	background:#fff;
}

#content div.left ul.years {
	list-style:none;display:block;padding:0 24px 0 0px;
	margin: 60px 0 30px 52px;
}
#content div.left ul.years li {
	background:none;
	padding-top:10px;
}
#content div.left ul.years li a {
	padding:3px;
	color:#1667a7;
}
#content div.left ul.years li.active {
}
#content div.left ul.years li.active a {
	text-decoration:none;
	cursor:default;
	color:#4f4f4f;
	background:#daeaf6;
}

div.work {
	float:left;
	width:45%;
	min-height:165px;
}
div.work img {
	margin:0 10px 10px 0;
}
div.work p {
	font-size:12px;
	color:#636363;
}

#footer div.counters a {
	text-decoration:none;
}

.firmstyle-text p {
	margin:0;
}

#content div.bottom div.types ul li a {
	line-height:24px;
}
/*		form		*/
.flow-form{
	width:600px;
	margin: 72px 2px;
	background: url(../img/form-border.jpg) center top no-repeat,
				url(../img/form-border.jpg) center bottom no-repeat;
	position:relative;
	border:1px solid #d5d5d5;
	border-radius:2px;
	padding: 0 0 43px;
}
.flow-form h2{
   font-size: 22px!important;
font-weight: normal!important;
margin: 38px 0 29px 38px!important;
}
.row{
    width: 528px;

    margin: 0px 0 8px 38px;
    position: relative;
}
.row label{
    font-size: 14px;

    margin: 14px 0 0 0;
    display: inline-block;
    vertical-align: top;
    width: 130px;
}
.row input{
    background: #f6f6f6;
    width: 350px;
    height: 48px;
    border: 1px solid #d5d5d5;
    border-radius: 3px;
    outline:none;
    margin:  0 0 0 6px;
    padding: 0 15px;
    font: 14px Arial, sans-serif;
}
.row input:focus, .row textarea:focus {	
	background:white;
	border: 1px solid #d5d5d5;
}
.row input.error, .row textarea.arror{
	border:2px solid #53a6e9;
	width: 348px;
	height: 46px;
	
}
.row textarea{
    background: #f6f6f6;  width: 350px;  
    height: 75px;  border: 1px solid #d5d5d5;  border-radius: 3px;  outline: none;  margin: 0 0 0 6px;  
    padding: 10px 15px;
	outline:none;
	resize:none;
    font: 14px Arial, sans-serif;
}
.note{
	font-size:13px;
	color:#c7c7c7;
	line-height: 13px;
	margin: 0px 0 11px 141px;
}
.sub-button{
	font-size:14px;
	color:#fefefe;
	font-weight:bold;
	background: #53A6EA;
	border-radius:3px;
	border: none;
	height: 47px;
	width: 382px;
	text-align: center;
	margin: 8px 0 0  140px;
	text-transform: uppercase;
	cursor:pointer;
	outline:none;
}
.sub-button:hover{
	background: #1678C5;
}
label.error{
	display:block;
	/* padding: 0px 11px; */
	line-height:35px;
	background: #53a6e9;
	position: absolute;
	bottom: -42px!important;
	right: 6px!important;
	z-index:100;
	font: 14px arial, sans-serif;
	color: #fff;
	text-transform:none;
	line-height: 42px;
	border-radius: 0 0 3px 3px;
	-webkit-border-radius: 0 0 3px 3px;
	width: 161px;
	height: 43px;
	left: auto!important;
	top: auto!important;
	text-align: center;
}
.done{
	width: 600px;
	display:none;
	text-align: center;
	color: #000;
	font-weight: normal;
	font-size: 16px;
	padding: 40px 0 40px;
	background: url(../img/form-border.jpg) center top no-repeat, url(../img/form-border.jpg) center bottom no-repeat;
}

.done h2{
	font-size: 22px;
	font-family: 'Arial', sans-serif;
	color: #000;
	margin: 0px 0 15px;
	font-weight: normal;
	/* text-transform: uppercase; */
}
.select-wrap{
	border-top:3px solid #cccccc;
	width:178px;
	margin: 0 auto 16px;
	position:relative;
}
.select-wrap>span{
	display:block;
	color:#56514f;
	font-size:15px;
	margin: 10px 0  1px;
}

.select-wrap:before{
	content:"";
	width:59px;
	height:4px;
	background:#1296ff;
	position:absolute;
	top: -3px; left:0;
}
.select-cust{display:none;}